API ReferenceCWT PDF templates
Delete a PDF template
DELETE
Delete an existing PDF template by providing its ID
Roles
adminissuermanaged-issuer
Analytics Events
CREDENTIAL_COMPACT_PDF_TEMPLATE_DELETE_STARTCREDENTIAL_COMPACT_PDF_TEMPLATE_DELETE_SUCCESSCREDENTIAL_COMPACT_PDF_TEMPLATE_DELETE_FAIL
bearerAuthheader
AuthorizationBearer <token>id*stringPDF Template ID
PDF template deleted
curl -X DELETE "https://example.com/v2/credentials/compact/pdf/templates/string"Empty
How would you rate this page?
Update a PDF template PUT
Update an existing CWT credential PDF template based on a provided `.zip` file. Refer to our [PDF template design guide](https://learn.mattr.global/docs/issuance/cwt-credential-templates/pdf-templates) for more information on how to design a template and structure the `.zip` file.
Create a Google Pass template POST
Creates a Google Pass template based on the provided `.zip` file. Refer to our [Design a Google Pass template](https://learn.mattr.global/docs/issuance/cwt-credential-templates/google-templates) guide for more information on how to design the template and how to structure the `.zip` file.